<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/fendtLights.i3d</filename>
    <rootNode node="7" />
    <defaultLight node="7|0" lightTypes="0 3" intensity="50"/>
</light>
